Template assets
Get asset manifest
Returns the asset manifest containing all images and their variants (@1x, @2x, @3x).
Required scopes: template:read
AuthorizationBearer <token>
Sign in with your account. A temporary API token is generated automatically for the selected organization.
In: header
Path Parameters
templateId*string
Response Body
*/*
curl -X GET "https://api.stemp.app/api/v1/templates/string/assets"{
"version": "string",
"templateId": "string",
"createdAt": "string",
"assets": {
"icon": {
"apple": {
"1x": "string",
"2x": "string",
"3x": "string"
},
"google": "string"
},
"logo": {
"apple": {
"1x": "string",
"2x": "string",
"3x": "string"
},
"google": "string"
},
"logo-wide": {
"apple": {
"1x": "string",
"2x": "string",
"3x": "string"
},
"google": "string"
},
"thumbnail": {
"apple": {
"1x": "string",
"2x": "string",
"3x": "string"
},
"google": "string"
},
"strip": {
"apple": {
"1x": "string",
"2x": "string",
"3x": "string"
},
"google": "string"
},
"strip-set": {
"config": {
"maxStamps": 0,
"foregroundColor": "string",
"labelColor": "string",
"backgroundColor": "string",
"variant": "string"
},
"strips": {
"property1": {
"apple": {
"1x": "string",
"2x": "string",
"3x": "string"
},
"google": "string"
},
"property2": {
"apple": {
"1x": "string",
"2x": "string",
"3x": "string"
},
"google": "string"
}
}
}
}
}